<STYLE TYPE="text/css">
<!--

Body{
 background-color: #FFFFFF;
 }

H1 {    font-family: Arial, Helvetica;
        text-align: left;
        color: #000066;
        font-size: 14pt;
        font-weight; bold;
        letter-spacing: .3em;
        }

H2 {    font-family: Arial, Helvetica;
        text-align: left;
        color: #000066;
        font-size: 12pt;
        }

H3 {    font-family: Arial, Helvetica;
        text-align: left;
        color: #000066;
        font-size: 10pt;
        }

H4 {    font-family: Arial, Helvetica;
        text-align: left;
        color: #000066;
        font-size: 8pt;
        font-weight; bold;
        }

table {text-align:default; font: 8pt font-family: Arial, Helvetica;}

table.invisible {
          border-top: medium black;
          border-bottom: medium black;
          border-left: medium black;
          border-right: medium black;
          table-layout: auto;
          border-collapse: collapse;
          empty-cells: borders;
          caption-side: top;
              }
tr {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}

tr.white {text-align: Left; font: bold 12pt Arial, Tahoma; color: #ffffff }
tr.blue {text-align: Left; font: bold 12pt Arial, Tahoma; color: #000080 }

td {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}

td.red {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt;color: #732110;}
td.blue {text-align: Left; font: bold 8pt Arial, Tahoma; color: #000080 }
td.green {text-align: Left; font: bold 12pt Arial, Tahoma; color: #006600 }
td.small {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #99928A}

TD.heading 		{ background-color:#CF0000; font-family:Arial,Helvetica; font-size:11px; color:#FFFFFF; font-weight:bold;}

TD.data 		{ background-color:#C7C6B9; font-family:Arial,Helvetica; font-size:10px; color:#000000; font-weight:normal;}

p.right {text-align: right; font: 7pt Verdana, Tahoma}
p.left {text-align: left; font: 10pt Verdana, Tahoma}
p.contact {text-align: right; font: 8pt Tahoma; color: #9D0B0B}
p.sport {text-align: left; font: bold 10pt Arial, Tahoma; color: #323A6C}
p.latest {text-align: center; font: 8pt Tahoma; color: blue}
p.intro {text-indent: 0; font: italic}
p.red {text-indent:left; font: bold 14pt Arial, Tahoma; color: #732110 }
p.white {text-align: Left; font: bold 12pt Arial, Tahoma; color: #ffffff }

A:link {font:  8pt Verdana, Tahoma ;color: #000080; text-decoration: underline}
A:visited {font:  8pt Verdana, Tahoma ;color: #000080; text-decoration: underline}
A:hover { font:  8pt Verdana, Tahoma ;color: #000080; text-decoration: underline}
A:active {font:  8pt Verdana, Tahoma ;color: #000080; text-decoration: underline}

.cursoreast {  cursor: e-resize}
.cursornorth {  cursor: n-resize}
.cursorwest {  cursor: w-resize}
.cursorsouth {  cursor: s-resize}

P.notice A:link {color: #FFFFFF;text-decoration: none;font: bold 12pt Arial, Tahoma; color: #ffffff}

P.navigationbar A:link {color: #000080;text-decoration: none;font-family: Arial, Tahoma; font-size: 8pt}
P.navigationbar A:hover {background-color: #cccccc;color: black;text-decoration: none;font-family: Arial, Tahoma; font-size: 8pt}
P.navigationbar A:active {background-color: #808080;text-decoration: none;font-family: Arial, Tahoma; font-size: 8pt}
P.navigationbar A:visited {color: #000080;text-decoration: none;font-family: Arial, Tahoma; font-size: 8pt}

.A1:link { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration: none}
.A1:visited { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration: none}
.A1:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration: underline}
.A1:active { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration: none}

.A2:link { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal; text-decoration: none}
.A2:visited { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal; text-decoration: none}
.A2:hover { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal; text-decoration: underline}
.A2:active { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal; text-decoration: none}

.A3:link { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #99928A; font-weight: normal; text-decoration: none}
.A3:visited { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #99928A; font-weight: normal; text-decoration: none}
.A3:hover { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #99928A; font-weight: normal; text-decoration: underline}
.A3:active { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #99928A; font-weight: normal; text-decoration: none}


//-->
</style>